import request from '@/utils/system/request'

// 查询广告平台收益
export function getIndexProfit(data) {
    return request({
        url: '/agent-service/index/profit',
        method: 'post',
        data
    })
}

// 查询分小时报表
export function getIndexHourReport(data) {
    return request({
        url: '/agent-service/index/hourReport',
        method: 'post',
        data
    })
}

// 查询用户行为数据统计
export function getIndexUserStatistic(data) {
    return request({
        url: '/agent-service/index/userStatistic',
        method: 'post',
        data
    })
}